@charset "utf-8";

@font-face {
	font-family: centuryGothic;
	src: url(../GOTHIC.TTF);
}
.centuryG {
	font-family: centuryGothic;
}
#bg_wrapper {
	width: 100%;
	position: absolute;
	margin-left: auto 0;
	margin-right: auto 0;
	top: 0;
	left: 0;
	z-index: 1;
}
#wrapper_content {
	position: relative;
	z-index: 1000;
	overflow: visible;
	margin-left: 225px;
	margin-right: 313px;
	top: 0px;
	left: 0px;
	margin-top: 100px;
}
#content_header {
	background-color: #4BAFAF;
	height: 65px;
	width: 100%;
	color: #FFF;
}

#content_header_text {
	color: #FFFFFF;
	font-size: 18px;
	font-family: centuryGothic;
	position: absolute;
	top: 22px;
	left: 15px;
	width: 134px;
}
#content {
	z-index: 3;
	width: 100%;
	background-color: #232323;
}
#menu {
	width: 200px;
	left: 0px;
	position: absolute;
}
#logo {
	margin-right: 25px;
	right: 0px;
	top: 0px;
	position: absolute;
}
#wrapper_footer {
	overflow: hidden;
	position: relative;
	background-color: #141414;
	text-align: center;
	display: block;
	height: 200px;
	width: 100%;
	left: auto 0;
	right: auto 0;
	margin-top: 50px;
	bottom: 0px;
	z-index: 3;
	top: 0px;
}
#footer_menu {
	z-index: 3;
	text-align: left;
	font-family: century Gothic;
	width: 24.5%;
	float: left;
	margin-top: 67.5px;
	height: 65px;
	margin-left: 17.5px;
}
#footer_hm {
	float: left;
	height: 57px;
	margin-top: 71.5px;
}
#footer_logo {
	width: 49.5%;
	float: left;
	text-align: right;
}

a:link {
	color: #FFFFFF;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
a:hover {
	text-decoration: none;
	color: #FFFFFF;
}
a:active {
	text-decoration: none;
	color: #FFFFFF;
}
#footer_menu a:link {
	text-decoration: none; 
	color: #4B4B4B; 
}
#footer_menu a:visited {
	text-decoration: none; 
	color: #FFF;
}
#footer_menu a:hover {
	text-decoration: none; 
	color: #FFF; 
}
#footer_menu a:focus {
	text-decoration: none; 
	color: #FFF; 
}
#footer_menu a:active {
	text-decoration: underline;
	color: #4B4B4B;
}
#content_text_location {
	width: 32%;
	float: left;
	margin-top: 20px;
	padding: 5px;
}
#content_text_location:hover {
	width: 32%;
	float: left;
	margin-top: 20px;
	background-color: #4BAFAF;
	color: #FFF;
	padding: 5px;
	text-decoration: none;
}
#content_text_phone {
	width: 33.5%;
	float: left;
	margin-top: 20px;
	padding: 5px;
}
#content_text_phone:hover {
	width: 33.5%;
	float: left;
	margin-top: 20px;
	background-color: #4BAFAF;
	color: #FFF;
	padding: 5px;
	text-decoration: none;
}
#content_text_email {
	float: right;
	width: 32%;
	margin-top: 20px;
	padding: 5px;
}
#content_text_email:hover{
	float: right;
	width: 32%;
	margin-top: 20px;
	background-color: #4BAFAF;
	color: #FFF;
	padding: 5px;
	text-decoration: none;
}
#content_text_map {
	width: 100%;
	float: none;
	margin-top: 125px;
}
#footer_copyright {
	text-align: center;
	color: #4b4b4b;
	width: 100%;
	font-family: centuryGothic;
	height: 60px;
	padding-top: 50px;
}
